Subject: RE: Enron approval letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 23 Jul 2000 01:48:00 -0700 (PDT)

I am the logical person to speak with B of A. I need to speak to Joel or Lisa 
to put  B of A's request in perspective.
----- Forwarded by Richard B Sanders/HOU/ECT on 07/23/2000 08:43 AM -----

	Lisa Mellencamp
	07/21/2000 11:43 AM
		
		 To: Joel Ephross/Corp/Enron@ENRON
		 cc: Richard B Sanders/HOU/ECT@ECT
		 bcc: 
		 Subject: RE: Enron approval letter

joel:
i think that if b of a wants info about the lawsuit (just filed) that best to 
talk to richard sanders only, not leboeuf. he is handling primarily and will 
be careful about what to say. richard what do you think? this is connection 
with  b of a doing due diligence on increasing their sub debt line to east 
coast power.

Lisa J. Mellencamp
Enron North America Corp.
1400 Smith St.
Houston, TX  77002
Tel:  (713) 853-7986
Fax: (713) 646-3393

	Joel Ephross@ENRON
	07/21/2000 11:12 AM
		 
		 To: Lisa Mellencamp/HOU/ECT@ECT
		 cc: 
		 Subject: RE: Enron approval letter

I doubt that I am the correct person to explain the Infineum 
matter--actually, I know that I am not. Should one of our litigators be 
involved in this discussion?

---------------------- Forwarded by Joel Ephross/Corp/Enron on 07/21/2000 
11:06 AM ---------------------------

"dean.dangelo" <[email-masked]> on 07/21/2000 10:50:35 AM
To: "Joel.Ephross" <[email-masked]>
cc:  

Subject: RE: Enron approval letter

When Bill gets back to his office (around 3:30 ECT) we will give you a call
to discuss.  If possible, it would also be helpful to get an update on
progress made on understanding the claim filed by Infineum and possible
meeting times later next week to discuss the case with LeBouf, Lamb.

Dean

> -----Original Message-----
> From: Joel.Ephross [SMTP:[email-masked]]
> Sent: Friday, July 21, 2000 11:38 AM
> To: D'Angelo, Dean
> Subject: RE: Enron approval letter
>
>
> I am available until 3:45 Houston time.
>
>
>
>
> "dean.dangelo" <[email-masked]> on 07/21/2000 10:35:38 AM
>
> To:   "Joel.Ephross" <[email-masked]>
> cc:
>
> Subject:  RE: Enron approval letter
>
>
> Great.  Look forward to discussing it with you later today.
>
> Dean
>
> > -----Original Message-----
> > From:   Joel.Ephross [SMTP:[email-masked]]
> > Sent:   Friday, July 21, 2000 11:09 AM
> > To:     D'Angelo, Dean
> > Subject:     RE: Enron approval letter
> >
> >
> > I have received it. I am forwarding to various people within the
> > organization.
> >
> >
> >
> >
> > "dean.dangelo" <[email-masked]> on 07/21/2000 09:27:31
> AM
> >
> > To:   "Joel.Ephross" <[email-masked]>
> > cc:
> >
> > Subject:  RE: Enron approval letter
> >
> >
> > I just checked with Bill's secretary and she said it should have come
> > throug
> > about 5 minutes ago.
> >
> > > -----Original Message-----
> > > From:   Joel.Ephross [SMTP:[email-masked]]
> > > Sent:   Friday, July 21, 2000 10:25 AM
> > > To:     D'Angelo, Dean
> > > Cc:     thodges; wgiusti
> > > Subject:     RE: Enron approval letter
> > >
> > >
> > > I have not yet received the fax.
> > >
> > >
> > >
> > >
> > > "dean.dangelo" <[email-masked]> on 07/21/2000 09:04:04
> > AM
> > >
> > > To:   "Joel.Ephross" <[email-masked]>
> > > cc:
> > >
> > > Subject:  RE: Enron approval letter
> > >
> > >
> > > Bill should have sent you a fax with an additional sentence clarifying
> > the
> > > attached letter.  I think Bill was also going to suggest a time to
> > discuss
> > > today.  Please call me when you can to follow up.
> > >
> > > Dean D'Angelo
> > > 704.388.6669
> > >
> > > > -----Original Message-----
> > > > From:   Joel.Ephross [SMTP:[email-masked]]
> > > > Sent:   Thursday, July 20, 2000 2:52 PM
> > > > To:     Lisa.Mellencamp; thodges; wguisti; Christine.Lee;
> > Lewis.Worthy;
> > > > Brad.Alford; D'Angelo, Dean
> > > > Subject:     Enron approval letter
> > > >
> > > > Attached below is a revised draft of the Enron Corp. side letter,
> > > revised
> > > > to address certain concerns raised by Dean D'Angelo. Please call
> with
> > > > questions or comments.
> > > >
> > > >
> > > >
> > > >
> > > > (See attached file: Supportletter.doc) << File: Supportletter.doc >>
> > >
> > >
> > >
> >
> >
> >
>
>
>